Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229197 - SELinux is preventing /usr/sbin/prelink (prelink_t) "read" to starfighter (usr_t).
Summary: SELinux is preventing /usr/sbin/prelink (prelink_t) "read" to starfighter (us...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: starfighter
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 14:47 UTC by Russell Harrison
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.1-9.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-18 16:42:32 UTC


Attachments (Terms of Use)
setroubleshoot information (deleted)
2007-02-19 14:47 UTC, Russell Harrison
no flags Details

Description Russell Harrison 2007-02-19 14:47:30 UTC
Description of problem:

I'm getting avc errors in setroubleshoot periodically even though I'm not
running starfighter.

Version-Release number of selected component (if applicable):

starfighter-1.1-8.fc6

How reproducible:

install starfighter from yum

Additional info:

I'll attach the saved messages from setroubleshoot.

Comment 1 Russell Harrison 2007-02-19 14:47:30 UTC
Created attachment 148321 [details]
setroubleshoot information

Comment 2 Matthias Saou 2007-04-11 21:36:10 UTC
This is probably the same problem as with Powermange in bug #218280...

Comment 3 Matthias Saou 2007-06-14 15:09:25 UTC
I've rebuilt a "fixed" package for devel, which you can try :
http://koji.fedoraproject.org/koji/taskinfo?taskID=36420

Next, I'll push updates for FC6 and F7.

Comment 4 Fedora Update System 2007-06-16 13:21:32 UTC
starfighter-1.1-9.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-06-18 16:42:29 UTC
starfighter-1.1-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.